<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix'    => 'mall',
    'namespace' => 'Agent',
    'as'        => 'mall.',
], function (Router $router) {
    $router->get('', 'IndexController@index');
    // 店铺管理
    $router->get('shop', 'ShopController@index');
});
